function FileData_Pairs(x)
{
x.t("moment","onwards");
x.t("possible","activating");
x.t("gprs","detach");
x.t("gprs","scenarios");
x.t("gprs","2.10");
x.t("gprs","figure");
x.t("gprs","data");
x.t("gprs","service");
x.t("gprs","using");
x.t("necessary","initialization");
x.t("mode","data");
x.t("initialization","commands");
x.t("network","provider");
x.t("network","context");
x.t("network","data");
x.t("reachable","network");
x.t("pdp","context");
x.t("provider","specific");
x.t("parameters","defined");
x.t("device","reachable");
x.t("activated","module");
x.t("detach","performed");
x.t("commands","executed");
x.t("con\u00adtext","parameters");
x.t("next","module");
x.t("first","necessary");
x.t("afterwards","context");
x.t("transmission","possible");
x.t("scenarios","2.10");
x.t("steps","run");
x.t("executed","next");
x.t("enter","gprs");
x.t("deactivation","gprs");
x.t("2.10","gprs");
x.t("figure","gprs");
x.t("several","steps");
x.t("activating","pdp");
x.t("specific","con\u00adtext");
x.t("context","network");
x.t("context","activated");
x.t("context","deactivation");
x.t("data","mode");
x.t("data","transmission");
x.t("data","several");
x.t("data","exchanged");
x.t("module","network");
x.t("module","enter");
x.t("module","attached");
x.t("attached","gprs");
x.t("defined","afterwards");
x.t("exchanged","module");
x.t("transmit","data");
x.t("reverse","order");
x.t("service","moment");
x.t("service","transmit");
x.t("run","first");
x.t("using","gprs");
x.t("onwards","device");
x.t("performed","reverse");
}
